Bug 1489903 - Revert to 0.8.1 to avoid regression in PDE
Summary: Revert to 0.8.1 to avoid regression in PDE
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-m2e-tycho
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-08 15:44 UTC by Mat Booth
Modified: 2017-09-30 06:30 UTC (History)
3 users (show)

Fixed In Version: eclipse-m2e-tycho-0.8.1-1.fc26 eclipse-m2e-tycho-0.8.1-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-23 20:21:47 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Mat Booth 2017-09-08 15:44:14 UTC
Due to an unfixed regression in the 0.9 branch [1], this package should be downgraded to 0.8.1, which is known to be good.

[1] https://github.com/tesla/m2eclipse-tycho/issues/32

Comment 1 Fedora Update System 2017-09-14 22:52:52 UTC
eclipse-m2e-tycho-0.8.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-35f596caf4

Comment 2 Fedora Update System 2017-09-14 22:52:59 UTC
eclipse-m2e-tycho-0.8.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-47f8a1fcc9

Comment 3 Fedora Update System 2017-09-15 16:52:57 UTC
eclipse-m2e-tycho-0.8.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-47f8a1fcc9

Comment 4 Fedora Update System 2017-09-16 04:23:12 UTC
eclipse-m2e-tycho-0.8.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-35f596caf4

Comment 5 Fedora Update System 2017-09-23 20:21:47 UTC
eclipse-m2e-tycho-0.8.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-09-30 06:30:48 UTC
eclipse-m2e-tycho-0.8.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.